/* 头部 */
.header .hd-t { height: 157px; background: #f1f1f1; }
.header .hd-tw { width: 1110px; margin: 0 auto; background: url("https://www.arsue.com/template/017/images/time.png") no-repeat right 90px top; background-size: auto 157px; }
.header .hd-tw .logo { width: 431px; margin-top: 30px; }
.header .hd-tw .name { font-size: 30px; line-height: 60px; color: #000000; margin-top: 65px; margin-left: 15px; }
.header .hd-tw .ss { position: relative; height: 40px; line-height: 40px; margin-top: 70px; }
.header .hd-tw .ss input { display: block; width: 250px; height: 40px; line-height: 40px; font-size: 14px; color: #666666; outline: none; text-indent: 20px; border: none; }
.header .hd-tw .ss a { position: absolute; width: 19px; height: 19px; background: url("https://www.arsue.com/template/017/images/ss.png") no-repeat center center; z-index: 9; top: 10px; right: 20px; }
.header .hd-b { background: #004173; }
.header .hd-b .hd-bw { width: 1110px; margin: 0 auto; }
.header .hd-b .hd-bw .nav { line-height: 38px; position: relative; z-index: 1; }
.header .hd-b .hd-bw .nav a { color: #fff; }
.header .hd-b .hd-bw .nav .m { float: left; position: relative; display: inline; padding: 15px 0;}
.header .hd-b .hd-bw .nav .m h3 { float: left; }
.header .hd-b .hd-bw .nav .m h3 a { display: block; padding: 0 20px; font-size: 18px; color: #ffffff; border-left: 2px solid #ffffff; line-height: 26px; margin-top: 6px; }
.header .hd-b .hd-bw .nav .m:first-child h3 a { border-left: none; }
.header .hd-b .hd-bw .nav .sub { font-size: 16px; display: none;  left: 0; top: 100%; position: absolute; background: #004173; line-height: 28px; width: 100%;text-align: center;}
.header .hd-b .hd-bw .nav .sub li { zoom: 1; border-bottom: 1px solid #ffffff; }
.header .hd-b .hd-bw .nav .sub a { display: block; padding: 0 10px; }
.header .hd-b .hd-bw .nav .sub a:hover { background: #6d6d6d; color: #fff; }
.header .hd-b .hd-bw .nav .on h3 a { color: #fff; }

/* 底部 */
.footer { margin-top: 70px; }
.footer .ft { background: #0168b5; }
.footer .ft .ft-w { width: 1110px; margin: 0 auto; }
.footer .ft .ft-w .img { width: 270px; height: 100px; margin-top: 45px; }
.footer .ft .ft-w .img img { width: 270px; height: 100px; }
.footer .ft .ft-w .ft2 { margin-left: 75px; }
.footer .ft .ft-w .ft2 div { *margin-top: 55px; width: 470px; height: 187px; }
.footer .ft .ft-w .ft2 div p { font-size: 13px; line-height: 44px; color: #ffffff; }
.footer .ft .ft-w .ft3 { width: 120px; height: 120px; padding:5px;}
.footer .ft .ft-w .ft3 div { *margin-top: 25px; /*height: 187px;*/ }
.footer .ft .ft-w .ft3 img { width: 120px; height: 120px; }
.footer .fb { height: 35px; background: #004173; text-align: center; }
.footer .fb span { line-height: 35px; font-size: 12px; color: #ffffff; margin-right: 15px; }